/Users/fmalpartida/development/ardWorkspace/LiquidCrystal_I2C/LiquiCrystal_I2C/LiquidCrystal.cpp File Reference
`#include <stdio.h>`
`#include <string.h>`
`#include <inttypes.h>`
`#include <WProgram.h>`
`#include "LiquidCrystal.h"`

Go to the source code of this file.

## Defines

#define | LCD_4BIT 1
#define | LCD_8BIT 0
#define | LCD_NOBACKLIGHT 0xFF

## Define Documentation

#define LCD_4BIT 1

Definition at line 45 of file LiquidCrystal.cpp.

#define LCD_8BIT 0

Definition at line 46 of file LiquidCrystal.cpp.

#define LCD_NOBACKLIGHT 0xFF

Definition at line 42 of file LiquidCrystal.cpp.

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines